body { 

    background:   #161616;
    /*    background: url(/_images/bg3.jpg) no-repeat center center fixed #161616;*/ 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;      
  
  
}



  
 
 #srsch input {
        color: black !important;  
        	text-align: center;
        }
        
 #srsch button {
        color: black !important;  
        	text-align: center;
        }
        


div.linkdesc {float:left;  }
p.img {float:left; width: 30%;}
p.dsc {float:right; width: 70%;} 
     
     

.cons, .footer {margin-top: 2em;}


.cons a.fb { display: block; width:100px; height: 30px;  
  background: url(/img/join_us_on_facebook.png) no-repeat top center;
}

.cons a.yt {  display: block; width:60px; height: 30px;   
  background: url(/img/yt.png) no-repeat top center;
}

.cons a.tw {  display: block; width:60px; height: 30px;   
  background: url(/img/tw.png) no-repeat top center;
} 
.cons a.ins {  display: block; width:60px; height: 23px;   
  background: url(/img/instagram.png) no-repeat top center;
} 
